Subject: Re: Request of Changes in OFF days
From: Urvika Chaudhary <[email-masked]>
To: joel samuel <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Sagar Seth <[email-masked]>
Date: Mon, 15 Oct 2018 19:20:09 +0530 (IST)

Hi Joel, 

This is Done.. 

Urvika Chaudhary 
Trainer Manager - viagogo 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "joel samuel" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Sagar Seth" <[email-masked]> 
Sent: Monday, 15 October, 2018 19:08:00 
Subject: Request of Changes in OFF days 

Hello, 
Urvika 

I would like to change my off of Thursday to Sunday as I have a very important meeting on Sunday, and I wont be able to be here. 

Thanks 
Joel